/* -GLOBAL- */
/* -rooms- */
ul.rooms li {
    background-image: url("../images/icons_rooms_30.png?v=3.000");background-repeat: no-repeat;float: left;
    font-family: "HelveticaNeueLTStd-Lt",Arial,Helvetica,sans-serif;height: 36px;
    line-height: 36px;margin: 0 10px 0 0;padding: 0 0 0 26px;text-align: center;width: 24px;
}
ul.rooms li.bedrooms { background-position:-6px 0}
ul.rooms li.bathrooms { background-position:-6px -36px}
ul.rooms li.carspaces { background-position:-6px -72px}
ul.rooms li.last { margin:0 !important; }
ul.rooms.white-40 li { width:40px; background-image:url(../images/icons_rooms_30_white.png?v=3.000); }
ul.rooms.white-40 li.bedrooms { background-position:-6px 0}
ul.rooms.white-40 li.bathrooms { background-position:-6px -36px}
ul.rooms.white-40 li.carspaces { background-position:-6px -72px}

/* -paging- */
.pagination { text-align:center; }
.pagination a { padding:0 5px; color:#aaa; }
.pagination a:hover, .pagination a.current { color:#143843; }

/* -sticker- */
.sticker { display:block; position:absolute; top:0; left:0; width:80px; height:80px}
.sticker.new { background:url(../images/sticker_new.png?v=1.001) 0 0 no-repeat}
.sticker.sold { background:url(../images/sticker_sold.png?v=1.001) 0 0 no-repeat}
.sticker.leased { background:url(../images/sticker_leased.png?v=1.001) 0 0 no-repeat}
.sticker.under_offer { background:url(../images/sticker_under_offer.png?v=1.001) 0 0 no-repeat}
.sticker.open_home { background:url(../images/sticker_open_home.png?v=1.001) 0 0 no-repeat}

/* -misc- */
span.inbox-border { opacity:0; display:block; position:absolute; top:0; left:0; width:100%; height:100%; padding:2px; background: url(../images/opa-bg.png); transition-duration:.2s; box-sizing:border-box; }
span.inbox-border span { display:block; width:100%; height:100%; border:solid 1px #143843; box-sizing:border-box; }

.favourite_property #sorter_pagination {margin:0 0 20px}

/* -WIDGETS- */
/* -quick search- */
.sugBoxSuburb { position:absolute; left:0; width:100%; background:#FFF; box-shadow:0 2px 2px rgba(0, 0, 0, 0.05)}
.autoSugListSuburb { padding:10px 10px 5px}
.sugBoxSuburb ul li { cursor:pointer; color:#3b3b3b}
.sugBoxSuburb ul li:hover { color:#16355C}

/* quick search 1- */
.quicksearch-1 { position:relative}
.quicksearch-1 ul.search-types li { position:relative}
.quicksearch-1 ul.search-types li.left { margin:0 30px 0 0}
.quicksearch-1 ul.search-types li.active:before, .quicksearch-1 ul.search-types li.active:after { position:absolute; z-index:1; left:50%; width:0; height:0; margin:0 0 0 -8px; content:""; border-style:solid; border-width:0 8px 10px; border-color:transparent; }
.quicksearch-1 ul.search-types li.active:before { bottom:0; border-bottom-color:#e1e1e1}
.quicksearch-1 ul.search-types li.active:after { bottom:0; border-bottom-color:#eee}
.quicksearch-1 ul.search-types a { display:block; padding:0 0 10px; color:#143843; font-size:18px}
.quicksearch-1 ul.search-types a:hover, .quicksearch-1 ul.search-types li.type.active a { color:#454446}

.quicksearch-1 form.list-type { position:absolute}
.quicksearch-1 form.list-type label { margin:8px 0 0 20px}
.quicksearch-1 form.main { background:#eee}
.quicksearch-1 .keywords { position:relative; z-index:2}
.quicksearch-1 .keywords #results { position:absolute; width:100%; background:#fff; box-shadow:0 0 2px rgba(0,0,0,.15)}
.quicksearch-1 .keywords #results div { padding:7px 15px; border-bottom:1px solid #eee; cursor:pointer}
.quicksearch-1 .keywords #results div:hover, .quicksearch-1 .keywords #results div.selected { color:#f0b20f}
.quicksearch-1 input[type="text"] { 
	height:40px; line-height: 40px; padding:0 15px; border:none; box-shadow:0 1px rgba(255, 255, 255, 0.7), 0 1px 1px rgba(0, 0, 0, 0.25) inset; 
	background:#e1e1e1;
	background:-moz-linear-gradient(top, #f1f1f1 0%, #d1d1d1 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f1f1), color-stop(100%,#d1d1d1));
	background:-webkit-linear-gradient(top, #f1f1f1 0%,#d1d1d1 100%);
	background:-o-linear-gradient(top, #f1f1f1 0%,#d1d1d1 100%);
	background:-ms-linear-gradient(top, #f1f1f1 0%,#d1d1d1 100%);
	background:linear-gradient(top, #f1f1f1 0%,#d1d1d1 100%);
}
.quicksearch-1 .basic {float: left;width: 50%}
.quicksearch-1 form.main:after {display: table;content: "";clear: both}
.quicksearch-1 button { position:absolute; right:0; width:20%; height:40px; padding:0; border-radius:0 5px 5px 0; box-shadow:0 1px rgba(255, 255, 255, 0.95)}
.quicksearch-1 button img {margin:5px 0 0; width: 22px; height: 22px}
.quicksearch-1 .toggle-search { position:relative; top:4px; *right:5.55556%; cursor:pointer; font-size:0.9em; margin-left: 10px; float: left; z-index: 9}
.quicksearch-1 .toggle-search span { line-height:32px; }
.quicksearch-1 .toggle-search span.text { margin:0 10px 0 0; color: #143843; font-weight: bold}
.quicksearch-1 .toggle-search span.icon { width:36px; color: #143843; border:solid 1px #b9b9b9; *border-bottom:none; border-radius:6px; text-align:center}
.quicksearch-1 .toggle-search:hover span.icon { background:#f8f8f8}
.quicksearch-1 .toggle-search span.icon i.fa { position:relative; top:4px; font-size:24px}
.quicksearch-1 .advanced { position:relative; width: 100%; z-index:1; font-size:0.75em}
.quicksearch-1 .advanced ul.formlist { display:inline-block; width:100%; padding:20px 0 0}
.quicksearch-1 .advanced ul.formlist > li { position:relative}
.quicksearch-1 .advanced ul.formlist > li.alt { *clear:left}

.advanced .suburb_select #suburb_list input#suburb {
	border: 0;-webkit-appearance: none;-moz-appearance: none;appearance: none;
	background:none;border: 0 none;height: 31px;padding: 0 10px;width: 100%;
}
.advanced .suburb_select #select_suburb {
    border: 1px solid #b7b7b7;border-radius: 5px;box-shadow: none;
    display:none;padding: 10px;position: relative;
	background:#e8e8e8; box-sizing:border-box; width:100%;
	background:-moz-linear-gradient(top, #fdfdfd 0%, #e8e8e8 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#e8e8e8));
	background:-webkit-linear-gradient(top, #fdfdfd 0%,#e8e8e8 100%);
	background:-o-linear-gradient(top, #fdfdfd 0%,#e8e8e8 100%);
	background:-ms-linear-gradient(top, #fdfdfd 0%,#e8e8e8 100%);
	background:linear-gradient(top, #fdfdfd 0%,#e8e8e8 100%);
}

/* -featured and current listings- */
.home-listings-slider .properties { position:relative}
.home-listings-slider .slide { width:100%; overflow:hidden}
.home-listings-slider .slide img { display:block; width:100%}

.home-listings-slider .slide section ul.rooms { padding:20px 0 0}
.home-listings-slider .slide section .opens, .home-listings-slider .slide section .auction { padding:20px 0 0}
.home-listings-slider .cycle-pager span { display:inline-block; width:10px; height:10px; margin:0 3px; border:solid 2px #fff; border-radius:8px; cursor:pointer; }
.home-listings-slider .cycle-pager span:hover, .home-listings-slider .cycle-pager span.cycle-pager-active { background:#143843}
.home-listings-slider .direction { position:absolute; z-index:102; top: 42%; cursor:pointer}
.home-listings-slider .cycle-prev { left: 20px}
.home-listings-slider .cycle-next { right: 20px}
.home-listings-slider .direction i.fa { font-size: 70px}

/* -opentimes- */
.homepage .opentimes h1.title {display: inline-block;vertical-align: middle;margin: -15px 0 0}
.homepage .opentimes h2.title {display: inline-block;vertical-align: middle;margin: -15px 0 0}
.homepage .opentimes.group {text-align: center}
.homepage .opentimes .options {display: inline-block;vertical-align: middle;margin-left: 10px;width: 200px}
.homepage .opentimes .options .sbHolder {background: #fff}
.homepage .opentimes .options .sbHolder a.sbSelector {background: #fff;font-size: 1.2em}
.homepage .opentimes .options .sbHolder a.sbToggle {
    background: url('../images/icon_selectbox_toggle.png') center center no-repeat #143843;
}
.opentimes { margin:60px 0 0; }
.opentimes h1.title, .featured-agents h1.title { color: #143843; font-size: 40px; text-align:center; font-weight: 300; }
.opentimes h2.title, .featured-agents h2.title { color: #143843; font-size: 40px; text-align:center; font-weight: 300; }
.opentimes .options { position:relative; padding:30px 0 40px; text-align: left; }
.opentimes .options .sbHolder { margin:0 auto; border:none; }
.opentimes .options .sbHolder a.sbSelector { 
	height:41px; line-height:41px; font-size:0.875em; font-weight: 600; color:#143843; border:2px solid #143843; border-radius:5px;
	background: #e6edf3;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U2ZWRmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjN2RmZjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #e6edf3 0%, #c7dff2 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6edf3), color-stop(100%,#c7dff2)); 
	background: -webkit-linear-gradient(top,  #e6edf3 0%,#c7dff2 100%); 
	background: -o-linear-gradient(top,  #e6edf3 0%,#c7dff2 100%); 
	background: -ms-linear-gradient(top,  #e6edf3 0%,#c7dff2 100%); 
	background: linear-gradient(to bottom,  #e6edf3 0%,#c7dff2 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6edf3', endColorstr='#c7dff2',GradientType=0 );
}
.opentimes .options .sbHolder a.sbToggle { 
	height:41px; border:solid 1px #143843; border-left:none; border-radius:0 5px 5px 0;
	background: #004f8f;
	background: url('../images/icon_selectbox_toggle.png') center center no-repeat #004f8f;
	background: url('../images/icon_selectbox_toggle.png') center center no-repeat, -moz-linear-gradient(top, #006abe, #004f8f);
	background: url('../images/icon_selectbox_toggle.png') center center no-repeat, -webkit-gradient(linear, 0 0, 0 100%, from(#006abe), to(#004f8f));
	background: url('../images/icon_selectbox_toggle.png') center center no-repeat, -webkit-linear-gradient(top, #006abe, #004f8f);
	background: url('../images/icon_selectbox_toggle.png') center center no-repeat, -o-linear-gradient(top, #006abe, #004f8f);
	background: url('../images/icon_selectbox_toggle.png') center center no-repeat, linear-gradient(to bottom, #006abe, #004f8f);
}
.opentimes .options .sbHolder ul.sbOptions { top:45px !important}
.opentimes .options .loading { position:absolute; top:40px}
.opentimes .slides { position:relative; width:100%; text-align: left; overflow:hidden}
.opentimes .slides > ul { position:absolute; width:20000em}
.opentimes .slide { float:left; *position:relative; width:269px; margin:0 20px 0 0; background:#eee}
.opentimes .slide.date { background:#a0bacf; color:#333}
.opentimes .slide.date .wrap { padding:40px 20px 20px}
.opentimes .slide.date p, .opentimes .slide.date h1 span.date-month {font-size: 36px;font-weight: 600;text-align: center}
.opentimes .slide.date p { margin-top: 10px}
.opentimes .slide.date h1 { text-align: center}
.opentimes .slide.date h1 span.date-number {display: block;font-size: 170px;font-weight: 400;line-height: 1}
.opentimes .slide figure a { display: block; height: 180px; overflow: hidden; background-position: center; background-size: cover}
.opentimes .slide img { display:block; width:100%}
.opentimes .slide section { position:relative; padding:15px 15px 10px; font-size: 14px}
.opentimes .slide p.address_suburb {color: #143843;font-size: 18px;font-weight: 600;margin: 0 0 5px}
.opentimes .slide p.save_calendar { position:absolute; top:15px; right:15px}
.opentimes .slide p.save_calendar a { color:#444}
.opentimes .slide p.price { padding:5px 0; border-bottom:1px solid #c1c1c1; font-size: 18px}
.opentimes .slide ul.rooms { float:left; width:100%; padding:10px 0 0; border-top:solid 1px #fafafa}
.opentimes .direction { padding:20px 0}
.opentimes .direction a.control { position: absolute;top: 50%;font-size:20px}
.opentimes .direction a.control i.fa { font-size: 70px}
.opentimes .direction a.control.prev { left: -50px}
.opentimes .direction a.control.next { right: -50px}
.opentimes .url { text-align:center}
.opentimes .url a { 
	display:inline-block; width: 240px; height:40px; line-height:40px; color:#143843; font-size: 18px; font-weight: 700; 
	border:solid 2px #143843; border-radius:7px; background:#fff;
}
.opentimes .url a:hover {background: #143843;color: #fff}

/* -current listings- */
.current-listings { margin:60px 0 0; height:auto !important }
.current-listings h1.title { margin:0 0 50px; font-size:2.85714em; text-align:center}
.current-listings h2.title { margin:0 0 50px; font-size:2.85714em; text-align:center}

/* -media- */
.media { position:relative}
.media .tabs-content { overflow:hidden}
.media #gallery img { width:100%}
.media #gallery .cycle-slideshow { position:relative; overflow:hidden}
.media #gallery .cycle-pager { position:absolute; z-index:101; bottom:0; width:100%; padding:10px 0; background:#143843; text-align:center}
.media #gallery .cycle-pager span { display:inline-block; width:7px; height:7px; margin:0 3px; border:solid 1px #fff; border-radius:7px; cursor:pointer}
.media #gallery .cycle-pager span.cycle-pager-active { background:#fff}
.media #gallery .direction {
    color: #fff;cursor: pointer;position: absolute;top: 50%;z-index: 102;
    transform: translateY(-50%); -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); -o-transform:translateY(-50%); 
}
.media #gallery .cycle-prev { left:2%}
.media #gallery .cycle-next { right:2%}
.media #gallery .direction i.fa { font-size:50px; text-shadow: 0 0 4px #000}
.media #map #map_canvas { width:100%; }
.media .tabs-nav { margin:0 20px 20px; padding:15px 0 10px; border-bottom:1px solid #c1c1c1}
.media .tabs-nav ul li {float: left;margin: 0 20px 0 0 !important}
.media .tabs-nav ul a { color:#444}
.media .tabs-nav ul a:hover, .media .tabs-nav ul li.ui-state-active a { color: #143843}

.property ul.rooms li {padding-left: 30px}
.property .overview .description h5 { padding:0 0 15px; }
.action-buttons a { display:block; color:#333; font-family:'HelveticaNeueLTStd-Md', Arial, Helvetica, sans-serif}
.property-table span.field {font-weight:bold}

.contact-agent { padding:30px 0; border-top:1px solid #eee}
.contact-agent .agent { width:100%; padding: 0 0 15px; margin: 0 0 15px; border-bottom: 1px solid #eee; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
.contact-agent .agent.agent-0 > .wrap { padding:0 30px 0 0}
.contact-agent .agent .image { margin:0 20px 0 0}
.contact-agent .agent .image a { display:block; overflow:hidden}
.contact-agent .agent .image img { display:block; width:100%}
.contact-agent .agent .overview p.name { margin:0 0 10px}
.contact-agent .agent .overview i.fa { display:inline-block; width:20px}
.contact-agent .agent .overview i.fa.fa-envelope { font-size:0.875em}
.contact-agent .agent .overview p.email-agent a { color:#444}
.contact-agent .agent .overview p.email-agent a:hover { color:#143843}

/* -ELEMENTS- */
/* -search results- */
p.no_properties_error { margin:0 0 30px}
.search-toolbar.top { margin:0 0 20px}
.search-toolbar.bottom { padding:10px 0 0}
.search-toolbar.bottom .page_toolbar {margin: 0 0 20px;text-align: center}
.search-toolbar.bottom .page_prev, .search-toolbar.bottom .page_numbers, .search-toolbar.bottom .page_next {display: inline-block}
.search-toolbar.bottom .page_toolbar a {background: #eee;border: 1px solid #dcdcdc;color: #222;display: inline-block;height: 38px;line-height: 38px;margin: 0 1px;width: 38px}
.search-toolbar.bottom .page_toolbar a:hover,
.search-toolbar.bottom .page_toolbar a.current_page_link {background: #143843;border-color: #143843;color: #fff}

.search-toolbar ul.tabs-nav li a { line-height:1; color:#ddd}
.search-toolbar ul.tabs-nav li.ui-tabs-active a, .search-toolbar ul.tabs-nav li a:hover { color:#16355C}
.search-toolbar .sort .sbHolder { height:auto}
.search-toolbar .sort .sbHolder a.sbSelector { display:none}
.search-toolbar .sort .sbHolder a.sbToggle { position:static; width:auto; height:auto; line-height:1; background:none}
.search-toolbar .sort .sbHolder ul.sbOptions { border-top:solid 1px #eaeaea; border-bottom:none; overflow:inherit}
.search-toolbar .sort .sbHolder ul.sbOptions:after, .search-toolbar .sort .sbHolder ul.sbOptions:before { position:absolute; bottom:100%; right:20px; width:0; height:0; content:""; border:solid transparent; }
.search-toolbar .sort .sbHolder ul.sbOptions:after { margin-right:-8px; border-width:8px; border-color:transparent transparent #fff}
.search-toolbar .sort .sbHolder ul.sbOptions:before { margin-right:-9px; border-width:9px; border-color:transparent transparent #eaeaea}
.search-toolbar .sort .sbHolder .sbOptions li a { padding:7px 10px; border:1px solid #eaeaea; border-top:none}

.thumbview .listing { background:#eee}
.thumbview .listing .image { position:relative; overflow:hidden}
.thumbview .listing .image img { display:block}
.thumbview .listing:hover .image span.inbox-border { opacity:1; padding:7px}
.thumbview .listing .overview { font-size:0.875em}
.thumbview .listing .overview ul.opens span { display:block}
.thumbview .listing .overview ul.rooms { padding:10px 0 0; font-family:Arial, Helvetica, sans-serif}

.listview .listing .image { position:relative}
.listview .listing .image a { display:block; position:relative}
.listview .listing .image img { display:block; width:100%}
.listview .listing:hover .image span.inbox-border { opacity:1; padding:7px}
.listview .listing .image ul.rooms { position:absolute; padding:5px; background:url(../images/white_85.png)}
.listview .listing .overview p.headline a { color:#333}
.listview .listing .overview p.headline a:hover { color:#16355C}
.listview .listing .overview p { margin:0 0 15px}
.listview .listing .overview p.address { font-family:'HelveticaNeueLTStd-Md', Arial, Helvetica, sans-serif}
.listview .listing .overview ul.buttons li { float:left; margin:1px 1px 0 0}

/* -property- */
.property .section.header { padding:20px 0; background:#eee; border-top:1px solid #e1e1e1}
.property .section.header a.link-back { width:25px; height:50px; margin:0 25px 0 0; background:url(../images/property_linkback.png) 0 0 no-repeat}
.property .section.header h1.address { margin:-6px 0 0; font-size:1.375em; line-height:1.4; font-weight: 400}
.property .section.header h1.address strong { display:block; color:#143843}
.property .section.overview .block.left { width:60%}
.property .section.overview .block.right { width:40%}
.property .section.overview .property-block { margin:0 0 30px}
.property .section.overview .property-block h2 {font-size: 1.5em;margin: 0 0 15px}
.property .section.overview .property-block ul.rooms {display:none}
.property .section.overview h3.title { margin:0 0 20px; font-size:1.5em}
.property .inspection .section { margin:0 0 30px; padding:0 0 30px; border-bottom:1px solid #eee; }
.property .inspection .section.opentimes ul li { padding:0 0 10px}
.property .inspection .section.opentimes a.calendar { color:#444}
.property .inspection .section.opentimes a.calendar:hover { color:#f0b20f}
.property .realty_widget_video_widget.widget.widget-7 h2 {font-size: 1.5em;margin: 0 0 15px}

.realty_widget_action_buttons h3.section-title {background:none ; color: #143843;padding: 0}
.realty_widget_action_buttons h3.section-title:before {display:none}
.property_tools a.btn {box-sizing: border-box; margin: 0 1% 5px 0; width: 49%}

/* -agents- */
#agents .options { position:relative; margin:0 0 25px}
#agents .options .loading { position:absolute; top:4px}
#agents .agent { background:#777}
#agents .agent figure img { display:block; width:100%}
#agents .agent section.top {background: #eee;padding: 15px}
#agents .agent section.bottom { position:relative; padding:15px 15px 50px; background: #eee; font-size:0.875em; }
#agents .agent section p.name {font-weight: 600;font-size: 120%;}
#agents .agent section p.role {overflow: hidden;text-overflow: ellipsis;white-space: nowrap}
#agents .agent p.email { position:absolute; bottom:20px}
#agents .agent p a { color:#444; }
#agents .agent p a:hover { color:FFDF1C}
#agents .agent p i.fa { width:20px}

/* -agent- */
#agent .link-back { position:absolute; top:20px; right:5.55556%}
#agent .link-back a { color:#143843}
#agent .link-back a:hover { color:#333}
#agent .block { margin:0 0 20px; }
#agent .overview { *background:#143843;background:#eee}
#agent .overview figure { width:30%}
#agent .overview figure img { display:block; width:100%}
#agent .overview section { position:relative; width:70%; min-height: 180px; color:#333; font-size:0.875em}
#agent .overview .about-me { width: 100%; overflow: auto}
#agent .overview section p.email { position:absolute; bottom:30px; left:30px}
#agent .overview section p a { color:#333}
#agent .overview section p a:hover { color: #143843}
#agent .overview section p i.fa { width:20px}
#agent .overview section p i.fa.fa-mobile { position:relative; top:3px; font-size:1.28571em}
#agent .properties .tabs-nav { margin:0 0 20px; padding:0 0 20px; border-bottom:1px solid #c1c1c1}
#agent .properties .tabs-nav li { margin:0 20px 0 0}
#agent .properties .tabs-nav a { color:#444}
#agent .properties .tabs-nav a:hover { color:#143843}
#agent .properties .tabs-nav li.ui-tabs-active a { color: #143843}
#agent .properties #testimonials li { margin:0 0 20px; padding:0 0 20px; border-bottom:1px solid #f1f1f1}
#agent .properties #testimonials li p.right { padding:10px 0 0}

/* -opentimes- */
.listings-table table { font-size:0.875em; }
.listings-table table th { padding:20px 0; border-bottom:3px solid #143843; text-align:left; color: #143843; }
.listings-table table th.col-details { width:50%}
.listings-table table th.col-times { width:25%}
.listings-table table th.col-price { width:25%}
.listings-table table th.col-features { width:20%}
.listings-table table td.col-details strong { font-size:1.14286em; }
.listings-table.alt table th.col-details { width:35%}
.listings-table.alt table th.col-price, .listings-table.alt table th.col-place { width:20%; }
.listings-table.alt table td.col-date { padding:30px 0 10px; border-bottom:3px solid #143843; font-size:1.42857em}
.listings-table.alt table a.calendar { color:#444}
.listings-table.alt table a.calendar:hover { color:#143843}
.listings-table table td { padding:10px 0; border-bottom:1px solid #c1c1c1; vertical-align:top}

/* -location info- */
#location-info.suburbs .suburb { position:relative; background:#454446; color:#fff; font-size:0.875em; }
#location-info.suburbs figure { overflow:hidden; }
#location-info.suburbs figure img { display:block; width:100%; }
#location-info.suburbs section { padding:20px 20px 80px; }
#location-info.suburbs section p.url { margin:0; position:absolute; bottom:20px; left:20px; }
#location-info.suburbs section p.url a { color:#fff; }
#location-info.suburbs section p.url a:hover { color:#f0b20f; }
#location-info.suburb { position:relative; }
#location-info.suburb .tabs-content { overflow:hidden; }
#location-info.suburb #gallery img { width:100%; }
#location-info.suburb #gallery .cycle-slideshow { position:relative; overflow:hidden; }
#location-info.suburb #gallery .cycle-pager { position:absolute; z-index:101; bottom:0; width:100%; padding:10px 0; background:#6A696B; text-align:center; }
#location-info.suburb #gallery .cycle-pager span { display:inline-block; width:7px; height:7px; margin:0 3px; border:solid 1px #fff; border-radius:7px; cursor:pointer; }
#location-info.suburb #gallery .cycle-pager span.cycle-pager-active { background:#fff; }
#location-info.suburb #gallery .direction { position:absolute; z-index:102; bottom:8px; cursor:pointer; color:#fff; }
#location-info.suburb #gallery .cycle-prev { left:5.55556%; }
#location-info.suburb #gallery .cycle-next { right:5.55556%; }
#location-info.suburb #gallery .direction i.fa { font-size:22px; }
#location-info.suburb #map #map_canvas { width:100%; }
#location-info.suburb .tabs-nav { margin:0 5.55556% 20px; padding:15px 0 10px; border-bottom:1px solid #c1c1c1; }
#location-info.suburb .tabs-nav ul { margin:0; list-style:none; }
#location-info.suburb .tabs-nav ul li { margin:0 20px 0 0; }
#location-info.suburb .tabs-nav ul a { color:#444; }
#location-info.suburb .tabs-nav ul a:hover, #location-info.suburb .tabs-nav ul li.ui-state-active a { border-bottom:1px solid #f0b20f; }
#location-info.suburb .section.overview .block.left { width:60%; }
#location-info.suburb .section.overview .block.right { width:40%; }
#location-info.suburb .section.overview section { margin:0 0 30px; }
#location-info.suburb .section.overview h3.title { margin:0 0 20px; font-size:1.25em; }
#location-info.suburb .section.overview .short-info ul { margin:0; list-style:none; }
#location-info.suburb .section.overview .short-info li span { display:inline-block; width:100px; }

/* -lightbox forms- */
ol.cf-ol li { clear:both; display:inline-block; width:100%; padding:0 0 10px; }
ol.cf-ol li.last { padding:0; width:auto }

.lightbox-wrap { font-size:0.875em; }
.lightbox-wrap h2 {font-size: 1.5em; margin: 0 0 15px}
.lightbox-wrap h5 { margin:0 0 20px; text-align:center; }
.lightbox-wrap ol.cf-ol li { padding:0 0 10px; }
.lightbox-wrap ol.cf-ol li.last { padding:0; }
.lightbox-wrap ol.cf-ol li label { width:180px; margin:5px 0 0; }
.lightbox-wrap ol.cf-ol li input[type="text"] { width:300px; }
.lightbox-wrap ol.cf-ol li textarea { width:300px; height:75px; }
.lightbox-wrap ol.cf-ol li a.btn { float:left; }
.lightbox-wrap ol.cf-ol li a.reload-captcha {background: #eee;line-height: 40px;text-align: center;width: 40px}

/* -contact agent lightbox- */
.contact-lightbox h3.section-title { margin:0; padding:5px 0 5px 34px; background:url(../images/icon_bp_symbol_24.png) no-repeat 5px center #16355C; border-bottom:solid 2px #000; color:#fff; }
.contact-lightbox article { padding:15px; }
.contact-lightbox .office-logo img { display:block; max-width:100%; margin:0 0 15px; }
.contact-lightbox .image { width:29.7297%; }
.contact-lightbox .image img { display:block; border:solid 5px #fff; }
.contact-lightbox .details { width:66.2162%; padding:10px 0 0; text-align:right; }
.contact-lightbox .details p { margin:0 0 5px !important; }
.contact-lightbox .details p.agent-name { text-transform:uppercase; }
.contact-lightbox .details p.office-name { margin:0 0 15px !important; }
.contact-lightbox h6.property-address { padding:30px 0; text-align:center; }
.contact-lightbox ul li { position:relative; margin:0 15px 15px; }
.contact-lightbox ul li span.req { position:absolute; top:14px; color:#888; }
.contact-lightbox ul input[type="text"], .contact-lightbox ul textarea { padding:8px; }
.contact-lightbox ul textarea { height:100px; line-height:normal; }
.contact-lightbox ul a.button { display:block; height:50px; line-height:50px; text-align:center; }

/* -maps and video- */
.object-wrap { float:none; max-width:none; margin:0 0 20px; position:relative; padding-bottom:56.25%; padding-top:30px; height:0; overflow:hidden; }
.object-wrap iframe, .object-wrap object, .object-wrap embed { position:absolute; top:0; left:0; width:100%; height:100%; }
.media #streetview, .media #map_canvas { width:100%; height:309px; }
.opentimes.group { position: relative; }

/* Featured Agents */
.featured-agents .direction {position: absolute;z-index: 102;top: 42%;cursor: pointer}
.featured-agents .cycle-prev {left: -70px}
.featured-agents .cycle-next {right: -70px}
.featured-agents .direction i.fa {font-size: 70px;color: #143843}
.featured-agents .direction i.fa:hover {color: #999}
.featured-agents {width: 960px;min-height: 400px;margin: 0 auto;padding: 50px 20px 60px}
.featured-agents .agent-featured {margin-top: 40px}
.featured-agents .agent-featured .slide {width:100%}
.featured-agents .slide .agent-box {width: 210px;float: left;margin-right: 40px}
.featured-agents .slide .agent-box.last {margin-right: 0}
.featured-agents .agent-info { padding:15px; text-align:center; background:#eee}
.featured-agents .agent-info h4 {font-size:18px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap}
.featured-agents .agent-img {background: #f2f0f1;height: 0;overflow: hidden;padding-bottom: 125%}
.featured-agents .agent-img img {width: 100%; display:block}
.featured-agents .agent-desc {text-align: center;background: #eee;padding:15px}
.featured-agents .agent-desc h4 {padding-top: 8px;margin-bottom: 10px;color: #143843;font-size: 18px;font-weight: 600}
.featured-agents .agent-desc p.position {font-size: 14px;margin-bottom: 10px}
.featured-agents .agent-desc a.btn {background: #143843;border:none;border-radius: 0;color: #fff;float: none;font-size: 14px;padding: 5px 25px}
.featured-agents .agent-desc a.btn:hover {color: #ffdf1c;}

#suburb-profiles #location_info .page_toolbar {display: none}
#suburb-profiles #location_info #bottom_pagination .page_toolbar {display: block;text-align: center}
#location_info .location-list .location-wrap {width: 25%;float: left;padding: 0 10px;margin: 0 0 20px;box-sizing: border-box}
#location_info .location-list {margin: 0 -10px}
#location_info .location-list:after {display: table;content: "";clear: both}
#location_info .location-list .location-wrap .image {width: 100%;height: 180px;background: #ddd;overflow: hidden}
#location_info .location-list .location-wrap .image img {width: 100%;max-width: 100%;height: 100%}
#location_info .location-list .location-wrap .location-desc {position: relative;background: #ddd;padding: 20px;min-height: 460px;font-size: 14px}
#location_info .location-list .location-wrap .location-desc h2 {margin: 0 0 10px;font-size: 18px}
#location_info .location-list .location-wrap .location-desc p.view-more {position: absolute;bottom: 0}
.location-page .ui-tabs-nav {list-style-type: none;margin: 0 0 20px}
.location-page .ui-tabs-nav li a {padding: 5px 10px;border: 1px solid #143843;margin: 0 5px;border-radius: 4px}
.location-page .ui-tabs-nav li:first-child a {margin: 0 5px 0 0}
.location-page .ui-tabs-nav:after {display: table;content: "";clear: both}
.location-page .ui-tabs-nav li a:hover, .location-page .ui-tabs-nav li.ui-state-active a {background: #143843;color: #fff}
.location-image {width: 40%;float: left;margin: 0 20px 10px 0}
.location-image .image img {width: 100%}
.map-image .image {width: 100%}
.map-image .image img {width: 100%}
.location-page #tabbed_listings th {text-align: left;color: #143843}

@media (min-width: 1024px) {
.opentimes.group {width: 960px;margin: 40px auto 0;}
}

@media screen and (min-width: 1024px) and (max-width: 1200px) {
.featured-agents {width: 920px}
.featured-agents .slide .agent-box {width: 200px}
.featured-agents .cycle-prev {left: -40px}
.featured-agents .cycle-next {right: -40px}
}

@media screen and (min-width: 481px) and (max-width: 1023px) {
.featured-agents .cycle-prev {left: 0}
.featured-agents .cycle-next {right: 0}
.featured-agents .direction {top: inherit;bottom: 10px}
.featured-agents .direction i.fa, .opentimes .direction a.control i.fa {font-size: 40px}
.featured-agents .slide .agent-box {margin: 0 2.5% 20px 0;width: 48.5%}
.featured-agents .slide .agent-box.second {margin-right: 0}
}

@media screen and (min-width: 800px) and (max-width: 1023px) and (orientation: portrait) {
.featured-agents .direction {bottom:-20px}	
.featured-agents .agent-featured {min-height: 1192px}
}

@media (max-width: 1100px) {
#location_info .location-list .location-wrap {width: 33.33%}
#location_info .location-list .location-wrap .location-desc {min-height: 400px}
}

@media (max-width: 1023px) {
.contact-agent .agent {width: 100%}
.featured-agents {width: 100%;box-sizing: border-box}
.location-image .image img {max-width: 100%}
}

@media (max-width: 920px) {
#location_info .location-list .location-wrap {width: 50%}
#location_info .location-list .location-wrap .image img {height: auto}
#location_info .location-list .location-wrap .location-desc {min-height: 340px}
}

@media (max-width: 767px) {
.homepage .opentimes {margin: 30px 0 0}
.homepage .featured-agents {padding: 0 20px 60px}
.opentimes .direction a.control i.fa {font-size:40px}
.opentimes .direction a.control {bottom: 0 !important;top: auto !important}
.opentimes .direction a.control.prev {left: 20px !important}
.opentimes .direction a.control.next {right:20px !important}
}

@media (max-width: 600px) {
.featured-agents .agent-img {height: auto; padding:0}
.featured-agents .agent-img img {width: 100%}
.featured-agents .agent-desc a.btn {display: block;padding: 5px 0;width: 100%;box-sizing: border-box}
#footer {padding: 30px 0 20px !important}
#footer * {float: none;text-align: center}
#footer .logo { margin: 0; }
#footer .logo img {display: inherit}
.location-image {width: 100%;margin: 0 0 10px}
}

@media (max-width: 480px) {
.opentimes {margin: 30px 0 0}
.featured-agents .slide .agent-box {width: 100%;margin: 0 0 40px !important}
.featured-agents .cycle-prev {left: 0}
.featured-agents .cycle-next {right: 0}
.featured-agents.iphone .agent-featured .slide {width: 100%;margin: 0 !important}
.featured-agents.iphone .direction { margin:0 10px}
.featured-agents.iphone .direction i {color:#fff}
.featured-agents .direction {top: inherit;bottom: -20px}
.featured-agents .direction i.fa {font-size: 40px}
}